## eole-ldapschema 2.4.0-2

=== Makefile ===
################################
# Makefile pour eole-ldapschema
################################

SOURCE=eole-ldapschema
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

include eole-ldapschema.mk

=== debian/changelog ===
eole-ldapschema (2.4.0-2) eole-2.4-unstable; urgency=low

  * [8f014d6] * schema/ent4.schema : ajout du nouveau schéma ENT

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Jul 2013 14:59:36 +0200

eole-ldapschema (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Wed, 12 Dec 2012 12:48:30 +0100

## eole-ldapschema 2.4.0-3

=== debian/changelog ===
eole-ldapschema (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cadae96] Add git-buildpackage configuration for debian version tag format

  [ gwen ]
  * [960b369] type ldap faux, fixes #8268 @1h
  * [0140681] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [783405e] gwen: Update package since 'debian/eole/2.4/2.4.0-2'

 -- gwen <gremond@cadoles.com>  Tue, 27 May 2014 15:57:54 +0200

## eole-ldapschema 2.5.2-3

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-ldapschema
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [188af6d] Ajout de l'attribut ldap mailAlternateAddress aux administratifs
  * [38244e3] Merge branch '2.5.2/17450-add-mailAlternateAddress' into 2.5.2/master
  * [9854532] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2e699b8] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Oct 2016 16:01:34 +0200

eole-ldapschema (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f7429a7] Intégration des nouveaux attributs SDET v5.0 dans ent4.schema
  * [16a312f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [85ce4d9] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Oct 2016 14:38:54 +0200

eole-ldapschema (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e9d6a76] Update gitignore for EOLE 2.4.1
  * [6b72792] Preparation pour EOLE 2.4.2-alpha1
  * [e11029e] Preparation pour EOLE 2.5
  * [e8ce042] Prepare version 2.5.1-a1
  * [9b62773] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [84a442c] Nouvel espace de nommage des tags Debian
  * [1b911ae] Release version 2.5.1
  * [002b626] Prepare version 2.5.2
  * [b87867d] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Lionel MORIN ]
  * [b7e97b8] Ajout du Divcod pour les personnels administratifs (ref #10178 @0.5h)
  * [1c18f5a] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago' into 2.5.2/master
  * [96f7627] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3049675] Lionel MORIN: Update package since “debian/eole/2.4.0-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jul 2016 12:07:56 +0200

## eole-ldapschema 2.6.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ldapschema
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [188af6d] Ajout de l'attribut ldap mailAlternateAddress aux administratifs
  * [5f1c080] Merge branch '2.5.2/17450-add-mailAlternateAddress' into 2.6.0/master
  * [e774521] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5712c03] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Oct 2016 16:02:49 +0200

eole-ldapschema (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [b7e97b8] Ajout du Divcod pour les personnels administratifs (ref #10178 @0.5h)
  * [23ec82b] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago'
  * [97714aa] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [366f0a4] Lionel MORIN: Update package since “debian/eole/2.6.0-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 24 Jun 2016 16:57:42 +0200

eole-ldapschema (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9643a8d] Correction du type pour l'attribut ENTPersonPays
  * [46eb5a4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d68c7f6] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jun 2016 17:07:40 +0200

eole-ldapschema (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [13faa66] Permettre les recherches sur l'attribut ENTEleveMEF
  * [62c0f28] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [fc754a0] Bruno Boiget: Update package since “debian/eole/2.6.0-1”

  [ Bruno Boiget ]

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Jun 2016 17:29:10 +0200

eole-ldapschema (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e9d6a76] Update gitignore for EOLE 2.4.1
  * [6b72792] Preparation pour EOLE 2.4.2-alpha1
  * [e11029e] Preparation pour EOLE 2.5
  * [e8ce042] Prepare version 2.5.1-a1
  * [9b62773] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [84a442c] Nouvel espace de nommage des tags Debian
  * [1b911ae] Release version 2.5.1
  * [002b626] Prepare version 2.5.2
  * [b87867d] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [69cf08a] Prepare version 2.6.0
  * [38e9c99] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [e168345] ent.schema : modification de syntaxe pour ENTEleveClasses
  * [c1f0c66] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [198ccfe] Joël Cuissinat: Update package since “debian/eole/2.4.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 May 2016 10:17:51 +0200

## eole-ldapschema 2.6.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ldapschema
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [188af6d] Ajout de l'attribut ldap mailAlternateAddress aux administratifs
  * [311b70f] Merge branch '2.5.2/17450-add-mailAlternateAddress'
  * [0fdbba4] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [534c541] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Oct 2016 16:49:34 +0200

eole-ldapschema (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7df2664] Prepare version 2.6.1
  * [d87845c] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Lionel MORIN ]
  * [1c18f5a] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago' into 2.5.2/master

  [ Joël Cuissinat ]
  * [f7429a7] Intégration des nouveaux attributs SDET v5.0 dans ent4.schema
  * [14b35cb] Merge branch '2.5.2/master'
  * [a322507] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9b50374] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Oct 2016 15:00:55 +0200

## eole-ldapschema 2.6.2-1

=== debian/changelog ===
eole-ldapschema (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9c68807] Prepare version 2.6.2
  * [6fd85dc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [82dab39] Add ENTEleveINE attribute in ent4.schema
  * [3993d4f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9a04159] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:10:28 +0100

## eole-ldapschema 2.6.2-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ldapschema
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [58e6760] Update format for ENTAuxEnsMatiereEnseignEtab : not really a DN
  * [ceefe96] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ca4bd93] Joël Cuissinat: Update package since “debian/eole/2.6.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2019 10:51:41 +0200

eole-ldapschema (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ad324aa] Add new SDET 6.2 attributes in ent4.schema
  * [48b0486] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [10946ad] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Jul 2019 17:07:46 +0200

eole-ldapschema (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [00af325] Update format for ENTPersonPays attribute
  * [9015552] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [acfdee8] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jul 2019 15:56:52 +0200

## eole-ldapschema 2.7.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ldapschema
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [58e6760] Update format for ENTAuxEnsMatiereEnseignEtab : not really a DN
  * [8a0e5c6] Merge branch '2.6.2/master' into 2.7.0/master
  * [b0808f9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7aced1b] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2019 15:15:51 +0200

eole-ldapschema (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ad324aa] Add new SDET 6.2 attributes in ent4.schema
  * [9e887f4] Merge commit 'ad324aad78aa48444e5e8e0e90f6c0e3282afade' into 2.7.0/master
  * [401aeb0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8dbabbd] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jul 2019 10:09:32 +0200

eole-ldapschema (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [00af325] Update format for ENTPersonPays attribute
  * [96e045c] Merge commit '00af325c4d' into 2.7.0/master
  * [3cd1ac3] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bf14874] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 11:50:21 +0200

eole-ldapschema (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9c68807] Prepare version 2.6.2
  * [6fd85dc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [b83243d] Prepare version 2.7.0
  * [18eccaa] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [82dab39] Add ENTEleveINE attribute in ent4.schema
  * [f89896a] Merge branch '2.6.2/master' into 2.7.0/master
  * [145898c] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8af871e] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:11:31 +0100

## eole-ldapschema 2.7.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ldapschema
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9135755] Revert "resolution problème de chargement du schema"
  * [8466e5f] Revert "use insensitive case syntax (fix #28798)"
  * [2cb0942] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ad84d49] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Sep 2019 11:29:29 +0200

eole-ldapschema (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ff6f7ba] space before braket
  * [fb7f259] use insensitive case syntax (fix #28798)

  [ lseys ]
  * [13943ed] resolution problème de chargement du schema

  [ Joël Cuissinat ]
  * [abd69d9] Merge remote-tracking branch 'origin/2.7.1/cadoles/for_seth' into 2.7.1/master
  * [58e6760] Update format for ENTAuxEnsMatiereEnseignEtab : not really a DN
  * [0e200f3] Merge branch '2.6.2/master' into 2.7.1/master
  * [37a21ac] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4b22e80] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2019 15:26:27 +0200

eole-ldapschema (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ad324aa] Add new SDET 6.2 attributes in ent4.schema
  * [b45dc94] Merge commit 'ad324aad78aa48444e5e8e0e90f6c0e3282afade' into 2.7.1/master
  * [8a49a8b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fdfee44] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jul 2019 10:10:07 +0200

eole-ldapschema (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [00af325] Update format for ENTPersonPays attribute
  * [5459df6] Merge commit '00af325c4d' into 2.7.1/master
  * [5c907f9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9cec8c0] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 11:51:15 +0200

eole-ldapschema (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9c68807] Prepare version 2.6.2
  * [6fd85dc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [b83243d] Prepare version 2.7.0
  * [18eccaa] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [cc3fdf8] Prepare version 2.7.1
  * [99b2a59] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [82dab39] Add ENTEleveINE attribute in ent4.schema
  * [f89896a] Merge branch '2.6.2/master' into 2.7.0/master
  * [25ca078] Merge branch '2.7.0/master'
  * [0cfde7c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1d26898] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:12:40 +0100

## eole-ldapschema 2.7.2-3

=== debian/changelog ===
eole-ldapschema (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [58e6760] Update format for ENTAuxEnsMatiereEnseignEtab : not really a DN
  * [61796f1] Merge commit '58e6760c'
  * [a6ef6b1] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [771a3f9] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:10:25 +0200

eole-ldapschema (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ad324aa] Add new SDET 6.2 attributes in ent4.schema
  * [cca30a7] Merge commit 'ad324aad78aa48444e5e8e0e90f6c0e3282afade'
  * [a1fe12b] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9a7a1fa] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jul 2019 10:17:39 +0200

eole-ldapschema (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [afcf3d4] Prepare version 2.7.2
  * [91112ee] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [00af325] Update format for ENTPersonPays attribute
  * [1a74e2d] Merge commit '00af325c4d'
  * [b334471] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a61f04a] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 16:08:45 +0200

## eole-ldapschema 2.7.2-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ldapschema
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [128c5e5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f41d04d] Benjamin Bohard: Update package since “debian/eole/2.7.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:11:16 +0100

=== debian/control ===
Source: eole-ldapschema
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ldapschema
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ldapschema/repository

Package: eole-ldapschema
Architecture: all
Depends: ${misc:Depends}
Description: Schémas ldap additionnels utilisés par EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ldapschema 2.8.0-2

=== debian/changelog ===
eole-ldapschema (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [313467b] Removing hard coded reference to ac-test

  [ Emmanuel Garette ]
  * [07985d8] Merge branch '2.7.2/30503' into 2.8.0/master
  * [4b946c4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [086f8c7] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Oct 2020 08:49:28 +0200

eole-ldapschema (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [443790d] Prepare version 2.8.0
  * [2035a1b] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [f987285] conversion des schemas EOLE en fichier LDIF (ref #30503)
  * [863a1a1] ajout la possibilité d'ajouté le RNE
  * [b684d9e] ajout de l'indexaction du RNE
  * [1704dc9] Merge branch '2.7.2/30503'
  * [01d9604] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a584c1d] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 09:04:07 +0200

## eole-ldapschema 2.8.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ldapschema
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [a36246b] Merge branch '2.7.2/master' into 2.8.0/master
  * [6c54cbd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [17a3f54] Benjamin Bohard: Update package since “debian/eole/2.8.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:12:40 +0100

## eole-ldapschema 2.8.1-1

=== debian/changelog ===
eole-ldapschema (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38d0d40] Prepare version 2.8.1
  * [7ff9d72] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [313467b] Removing hard coded reference to ac-test

  [ Emmanuel Garette ]
  * [07985d8] Merge branch '2.7.2/30503' into 2.8.0/master
  * [aede46a] Merge branch '2.8.0/master'
  * [25cc43a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f25b91e] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Oct 2020 08:49:56 +0200

## eole-ldapschema 2.8.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ldapschema
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [67da1b6] Ajout de l’attribut pour Samba.
  * [1881628] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d1048b1] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Mar 2025 14:27:01 +0100

eole-ldapschema (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [a36246b] Merge branch '2.7.2/master' into 2.8.0/master
  * [ae5f24a] Merge branch '2.8.0/master' into 2.8.1/master
  * [dccfb3a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c6d937f] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:14:12 +0100

## eole-ldapschema 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ldapschema
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [67da1b6] Ajout de l’attribut pour Samba.
  * [ba2736a] Merge branch '2.8.1/master' into 2.9.0/master
  * [ed73a81] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5f09f54] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Mar 2025 14:31:01 +0100

eole-ldapschema (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c645658] Prepare version 2.9.0
  * [4ef7579] Merge branch 'master' into dist/eole/2.9.0/master
  * [e81b946] fix(makefile): installing files requires directories first

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [a36246b] Merge branch '2.7.2/master' into 2.8.0/master
  * [ae5f24a] Merge branch '2.8.0/master' into 2.8.1/master
  * [767a266] Merge branch '2.8.1/master' into 2.9.0/master
  * [03e0e2e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1e43d3a] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:15:07 +0100

## eole-ldapschema 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ldapschema
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ldapschema (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c645658] Prepare version 2.9.0
  * [4ef7579] Merge branch 'master' into dist/eole/2.9.0/master
  * [e81b946] fix(makefile): installing files requires directories first
  * [93564ec] Prepare release 2.10.0
  * [d03ada5] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [a36246b] Merge branch '2.7.2/master' into 2.8.0/master
  * [ae5f24a] Merge branch '2.8.0/master' into 2.8.1/master
  * [767a266] Merge branch '2.8.1/master' into 2.9.0/master
  * [205b1eb] Merge branch '2.9.0/master'
  * [da0c27e] Merge branch 'master' into dist/eole/2.10.0/master
  * [67da1b6] Ajout de l’attribut pour Samba.
  * [ba2736a] Merge branch '2.8.1/master' into 2.9.0/master
  * [2598f20] Merge branch '2.9.0/master'
  * [7fe275b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [333a6b5] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Mar 2025 14:34:18 +0100
